# Generated by Django 2.0.13 on 2019-03-11 06:51

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GameResults',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('number_of_players', models.IntegerField(validators=[django.core.validators.MaxValueValidator(4), django.core.validators.MinValueValidator(1)])),
                ('number_of_squares', models.IntegerField(validators=[django.core.validators.MaxValueValidator(79), django.core.validators.MinValueValidator(1)])),
                ('number_cards_in_the_deck', models.IntegerField(validators=[django.core.validators.MaxValueValidator(200), django.core.validators.MinValueValidator(1)])),
                ('characters_on_the_board', models.CharField(max_length=400)),
                ('cards_in_the_deck', models.CharField(max_length=400)),
                ('result', models.CharField(max_length=50)),
            ],
        ),
    ]
